Information on source package linuxptp

Available versions

ReleaseVersion
stretch1.8-1
stretch (security)1.8-1+deb9u1
buster1.9.2-1
buster (security)1.9.2-1+deb10u1
bullseye3.1-2.1
bookworm3.1.1-1
sid3.1.1-1

Resolved issues

BugDescription
CVE-2021-3571A flaw was found in the ptp4l program of the linuxptp package. When pt ...
CVE-2021-3570A flaw was found in the ptp4l program of the linuxptp package. A missi ...

Security announcements

DSA / DLADescription
DLA-2723-1linuxptp - security update
DSA-4938-1linuxptp - security update

Search for package or bug name: Reporting problems